X
Tap here to go to the mobile version of the site.

Support Forum

Does Firefox Quantum 60.7.2esr (32bit) support service build on Java 6?

Posted

Hi all.

My company has upgraded Firefox to Firefox Quantum 60.7.2esr (32bit) and I found Java version conflict issues that we got when we upgraded IE to version 11.

It's from a web service build on Java 6 so I'm wondering if anyone knows if Firefox Quantum 60.7.2esr (32bit) supports Java 6.

Cheers, Boram.

Hi all. My company has upgraded Firefox to Firefox Quantum 60.7.2esr (32bit) and I found Java version conflict issues that we got when we upgraded IE to version 11. It's from a web service build on Java 6 so I'm wondering if anyone knows if Firefox Quantum 60.7.2esr (32bit) supports Java 6. Cheers, Boram.
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.100 Safari/537.36

More Information

jscher2000
  • Top 10 Contributor
8568 solutions 70051 answers

Hi Boram, Firefox no longer supports the Java plugin. See: Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?

Hi Boram, Firefox no longer supports the Java plugin. See: [[Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?]]
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.